Python
QualitySets
Set defaults for quality sets
Method to set default quality set for VOD and Live transcoding.
For changing default quality set, specify the ID of the custom quality set from the method GET /quality_sets.
Default value can be reverted to the system defaults (cleared) by setting "id": null.
Live transcoding management:
- You can specify quality set explicitly in POST /streams method, look at attribute “quality_set_id”.
- Otherwise these default values will be used by the system by default.
VOD transcoding management:
- You can specify quality set explicitly in POST /videos method, look at attribute “quality_set_id”.
- Otherwise these default values will be used by the system by default.
PUT
Python
Documentation Index
Fetch the complete documentation index at: https://gcore-doc-1046.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.